/* privacy policy and terms of service CSS*/

#ppBody, #tosBody {
    font-size: 15px;
    color: #B1B1B1;
    width: 100%;
    padding: 2%;
    padding-bottom: 5%;
    padding-top: 1%;
    margin: 0 auto;
    text-align: justify;
}

#tosBody p {
    color: #0f0f0f;
}

#ppHeader, .tosHeader {
    font-family: verdana;
    font-size: 21pt;
    color: #888;
    width: 100%;
    margin: 0 auto;
    padding: 0 5%;
    padding-top:3%;

}

.grayText {
    margin:3px;
    padding-left:3px;
    Color: #6D6E70;
	padding-bottom: 10px;
	padding-top: 20px;
}

.ppConsistencies {
    display: none;
}

.innerText {
    padding: 0 5%;
    Color: #6D6E70;
}
.innerTextTos {
    padding: 0 5%;
}
.tosHeading {
    margin-left: 25px;
}

.blueText {
    padding: 0 5%;
    Color: #6D6E70;
}

li {
    margin-top: 0px;
}

ul {
    margin-top: 0px;
}



.navbar-nav>li>a {
    padding-top: 15px;
    padding-bottom: 15px;  /*privacy page was not taking the padding from bootstrap on nabbar <a> tags for some reason*/
}

.contact_us {
    font-size: 15px;
    color: #B1B1B1;
    padding-bottom: 55px;
}
 @media (max-width: 479px) {
     .tosHeading {
         margin-left: 5px;
     }

 }